html{
	min-height: 100%;
}

hr{
	height: 0px;
}

body{
	color: #fff;
	background: url(../img/bg.jpg) no-repeat fixed;
	font-family: "Roboto Condensed", "Open Sans", ​Arial, ​sans-serif;
}

@media only screen and (min-width: 480px) {
	body{
		-webkit-background-size: 100% 100%;
		-moz-background-size: 100% 100%;
		-o-background-size: 100% 100%;
		background-size: 100% 100%;
		min-height: 100%;
		text-transform: uppercase;
	}
}

a.social-link {
	color: #fff;
	font-size: 2.0em;
	margin: 0.3em;
}

.big-text{
	font-size: 3.5em;
	text-align:center;
	font-weight: bold;
	line-height: 1;
}

.big-text-xs{
	font-size: 2.0em;
	text-align:left;
	font-weight: bold;
	line-height: 1;
}

.middle-text{
	font-size: 1.6em;
	font-weight: bold;
}

.pt-15{
	padding-top: 13%;
}

.pt-2{
	padding-top: 2%;
}

.pb-2{
	padding-bottom: 2%;
}

.mt-40{
	margin-top: 40px;
}

.mt-50{
	margin-top: 50px;
}

.mb-35{
	margin-bottom: 1.5em;
}

img.logo{
	max-width: 100%;
}